SolrQuery::getStats
SolrQuery::getStatsFields
SolrQuery
PHP Manual

# SolrQuery::getStatsFacets

(PECL solr >= 0.9.2)

SolrQuery::getStatsFacets — Returns all the stats facets that were set

### Description

public array SolrQuery::getStatsFacets ( void )

Returns all the stats facets that were set

### Parameters

This function has no parameters.

### Return Values

Returns an array on success and `NULL` if not set.

SolrQuery::getStats
SolrQuery::getStatsFields
SolrQuery
PHP Manual